@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

【印刷用】開設科目・カリキュラム（共通）

------------------------------------------------------------ */
/* グローバルナビ　アクティブ
---------------------------------------------- */	
nav#global_navi ul li.n02 a{background:url(../img/pc/nav_global01.jpg) no-repeat -196px -42px;}



/* ------------------------------------------------------------

開設科目一覧(index.php)

------------------------------------------------------------ */
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background:#3D4650 url(../curriculum/img/pc/h2_index01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}


/* p
---------------------------------------------- */
p#updated_date{
	color:#7D8591;
	text-align:right;
	margin-bottom:60px;
	font-size:93%;
}


/* ------------------------------------------------------------

特色あるカリキュラム(curriculum.php)

------------------------------------------------------------ */

/* 【PC】heading
---------------------------------------------- */
/*--h2--*/
h2#h2_curriculum{
	background:#3D4650 url(../curriculum/img/pc/h2_curriculum01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}


/* p
---------------------------------------------- */
p#img_curriculum{
	margin: 0 0 5px 0;
	border: 1px solid #C6CACE;
	padding: 5px 0;
	text-align: center;
}

p#img_curriculum img{
	width:auto;
	height:auto;
}


/* ------------------------------------------------------------

セミナーシリーズ(seminar.php)

------------------------------------------------------------ */
/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_seminar{
	background:#3D4650 url(../curriculum/img/pc/h2_seminar01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}
.seminar_div {
	padding-top: 10px;
	height: 200px;
}
.seminar_photo {
	width: 200px;
	border: 1px solid #CCC;
	float: left;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.seminar_img {
	height: 143px;
	width: 105px;
	border: 1px solid #CCC;
	float: left;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}

/* p
---------------------------------------------- */
p#img_seminar{
	margin:0 0 40px 0;
	border:1px solid #C6CACE;
	padding:40px 0;
	text-align:center;
}

p#img_seminar img{
	width:auto;
	height:auto;
}


/* a
---------------------------------------------- */
a.ico_link01{
	background:url(../img/pc/ico_arrow03.png) no-repeat 0 0.3em;
	background-size:13px 13px;
	display: inline;
	line-height:1.2;
	min-height:11px;
	font-weight:normal;
	padding:2px 0 2px 15px;
}
